package domain

type AlibabaHmMarketingFullrangeRemoveitemItemStairSku struct {
	/*
	   商品skucode     */
	SkuCode *string `json:"sku_code,omitempty" `
}

func (s *AlibabaHmMarketingFullrangeRemoveitemItemStairSku) SetSkuCode(v string) *AlibabaHmMarketingFullrangeRemoveitemItemStairSku {
	s.SkuCode = &v
	return s
}
